local fn = _gn(0xEE01041D559983EA)
--- The distance between these points, is the diagonal of a box (remember it's 3D).
function Global.SetPedNonCreationArea(x1, y1, z1, x2, y2, z2)
	return _in2(fn, x1, y1, z1, x2, y2, z2)
end
